Bug 519047 - Update paraview to 3.6.1
Update paraview to 3.6.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-24 13:43 EDT by Garrett Holmstrom
Modified: 2009-09-25 16:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.6.1-6.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-25 16:12:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garrett Holmstrom 2009-08-24 13:43:30 EDT
Description of problem:
Fedora's current version of paraview (3.4.0) is dated, and its interactive graphics seem quite slow compared to the latest release (3.6.1).  Any chance we could see an update?

Version-Release number of selected component (if applicable):
paraview-0:3.4.0-4.fc11.i586
Comment 1 Orion Poplawski 2009-08-27 18:28:29 EDT
I'm getting close.  Hopefully tomorrow I'll have a version compiled for rawhide.  F-11 to follow afterwards.
Comment 2 Fedora Update System 2009-08-28 18:10:01 EDT
paraview-3.6.1-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/paraview-3.6.1-5.fc11
Comment 3 Garrett Holmstrom 2009-08-31 10:20:19 EDT
paraview-3.6.1-5.fc11 is has been built, but it has a file conflict:

Transaction Check Error:
  file /usr/bin/lproj from install of paraview-3.6.1-5.fc11.i586 conflicts with file from package vtk-5.4.2-33.fc11.i586
Comment 4 Fedora Update System 2009-09-03 13:28:31 EDT
paraview-3.6.1-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/paraview-3.6.1-6.fc11
Comment 5 Fedora Update System 2009-09-06 16:40:22 EDT
paraview-3.6.1-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update paraview'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9344
Comment 6 Fedora Update System 2009-09-25 16:12:05 EDT
paraview-3.6.1-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.